VARKON Version 1.15 1997-10-24

> ## hide_view - Procedure

> Removes hidden lines
> Description
> Redisplays a view with hidden lines removed and/or writes the image to a plotfile.
> Syntax
> hide_view(name, mode, file, origin)

> STRING | name*15;
> INT | mode;
> STRING | file*132;
> VECTOR | origin;

> Principal parameters

> name | - Name of view to process
> mode | - 1 = Show on display
> | 2 = Write to plotfile
> | 3 = Both at the same time

> Optional parameters

> file | - Name of plotfile if mode = 2 or 3
> origin | - A model coordinate to be used as the origin of the image in the plotfile

> Comments
> When used on the display (mode = 1 or 2) hide_view is only capable of displaying images in the window with ID = 0 (the main window).
> A hidden line image is a "view only" image and can not be used for interactive graphics the same way as the normal wireframe image.

VARKON Homepage | Index